/*     770675 : 타이틀 텍스트      */
.title__770675__ {font-size:0;}
.title__770675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing: -1px;line-height:1.4em; font-family:'NotoSansKR-Black';
}
.title__770675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__770675__.style_top p {padding-top:10px}
.title__770675__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__770675__.style_right p {padding-right:14px}
.title__770675__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__770675__.style_bottom p {padding-bottom:12px}
.title__770675__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__770675__.style_left p {padding-left:14px}
.title__770675__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__770675__.style_circle1 p {padding-left:18px}
.title__770675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__770675__.style_circle2 p {padding-left:18px}
.title__770675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__770675__ p {font-size:40px}
	.title__770675__.style_top p:before {width:40px}
	.title__770675__.style_right p:before {height:40px}
	.title__770675__.style_bottom p:before {width:40px}
	.title__770675__.style_left p:before {height:40px}
}

/*     770685 : 실선      */
.solid_line__770685__ {display:inline-block;position:relative;width:40px;height:40px}
.solid_line__770685__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #777777}

.solid_line__770685__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__770685__ {height:30px}
}

/*     770595 : 이미지 (비율형)      */
@media (max-width:1080px){
.img_ratio__770595__ {display:none;}
.mimg_ratio__770595__ {max-width:100%;vertical-align:top}
.mimg_ratio__770595__ * {box-sizing:border-box}
.mimg_ratio__770595__ a {display:block;vertical-align:top}
.mimg_ratio__770595__ img {width:100%;vertical-align:top}
.mimg_ratio__770595__ img {width:auto}
}

@media (min-width:1080px){
.mimg_ratio__770595__ {display:none;}
.img_ratio__770595__ {max-width:100%;vertical-align:top}
.img_ratio__770595__ * {box-sizing:border-box}
.img_ratio__770595__ a {display:block;vertical-align:top}
.img_ratio__770595__ img {width:100%;vertical-align:top}
.img_ratio__770595__ img {width:auto}
}

/*     770575 : BLANK 컨텐츠      */
.blank__770575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__770575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__770575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__770575__ {height:25px}
}

/*     770625 : 블록 설정      */
.block_option__770625__ {display:table;width:100%}
.block_option__770625__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__770625__ {margin:15px 0 0 0;}
}


@media (min-width:1024px){
	.row__770625__ {margin:15px 0 0 0;}
}

/*     770635 : 타이틀 텍스트      */
.title__770635__ {font-size:0;}
.title__770635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing: -1px;line-height:1.4em; font-family:'NotoSansKR-Black';
}
.title__770635__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__770635__.style_top p {padding-top:10px}
.title__770635__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__770635__.style_right p {padding-right:14px}
.title__770635__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__770635__.style_bottom p {padding-bottom:12px}
.title__770635__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__770635__.style_left p {padding-left:14px}
.title__770635__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__770635__.style_circle1 p {padding-left:18px}
.title__770635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__770635__.style_circle2 p {padding-left:18px}
.title__770635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__770635__ p {font-size:40px}
	.title__770635__.style_top p:before {width:40px}
	.title__770635__.style_right p:before {height:40px}
	.title__770635__.style_bottom p:before {width:40px}
	.title__770635__.style_left p:before {height:40px}
}

/*     770645 : 실선      */
.solid_line__770645__ {display:inline-block;position:relative;width:40px;height:40px}
.solid_line__770645__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #777777}

.solid_line__770645__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__770645__ {height:30px}
}

/*     770655 : 공백      */
.empty__770655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__770655__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__770655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__770655__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__770655__ {height:20px}
}

/*     770605 : 표 2.0      */
.table__770605__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__770605__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #999999}
.table__770605__ * {box-sizing:border-box}
.table__770605__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__770605__ td {
	height:70px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__770605__ td.empty__770605__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__770605__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__770605__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__770605__ > .table_inner {width:px}
}

